_id: nliMlqfbQbgoDsfZ
_key: '!items!nliMlqfbQbgoDsfZ'
folder: BzkdxtDgGZ96mdwR
img: icons/equipment/neck/necklace-triquetra-silver.webp
name: Holy symbol (Platinum)
system:
  description:
    value: >-
      <p>A holy symbol focuses positive energy and is used by good clerics and
      paladins (or by neutral clerics who want to cast good spells or channel
      positive energy). Each religion has its own holy symbol. The material used
      to make the holy symbol has no effect on its powers, though a religion may
      place special significance on a particular material.</p><p>Unholy Symbols:
      An unholy symbol is like a holy symbol except that it focuses negative
      energy and is used by evil clerics (or by neutral clerics who want to cast
      evil spells or channel negative energy).</p>
  equipped: false
  price: 500
  sources:
    - id: PZO1123
      pages: '57'
  subType: gear
  weight:
    value: 1
type: loot

